
body {
	background-color:#dfdfdf;
	background-repeat:repeat-y;
	font-family: arial, serif;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	

}

.ui-dialog-title{
	background-color: #1c4582 !important;
	color: white !important;
}
 .ui-dialog-titlebar{
	background-color: #1c4582 !important;
	color: white !important;
}
.ui-widget-header {
	background-color: #1c4582 !important;
	color: white !important;
	background-image: none;	
	
}


canvas{
	margin-top:-10px;	
	z-index:50;
}

.social {
	padding-top:15px;
	padding-left: 10px;
	
}


#BLOCKOUT{
	position:absolute;
	z-index:950;
	left:0;
	top:0;
	background-image:url('/ui-images/trans.png');
	width:100%;
	height:100%;
}

#HEADER{
	background-image:url('/ui-images/headerimage.png');
	background-repeat:no-repeat;
	height:120px;
	z-index:500;
	padding-right: 25px;
}

#BETA{
	height:150px;
	left:800px;
	position:absolute;
	top:-10px;
	z-index:900;
}
#AD2{
	left:815px;
	position:absolute;
	top:195px;
	z-index:200;
}
#AD3{
	left:815px;
	position:absolute;
	top:310px;
	z-index:320;
}
#EDITSTATIC{
	font-size:1.5em;
}
#WAITHOLDER{
	height:10px;
	margin-bottom:6px;
}
#WAIT{
	display:none;
	xposition:absolute;
	left:400px;
	xtop:190;
	xalign:middle;
	xz-index:75;
}
#PARTSLIST {
}
.headerbar {
	position:absolute;
	left:00px;
	top:0px;
	z-index:1000;
	width:360px;
	height:22px;
	background-color:#ddb;
	border-bottom:1pt solid grey;	
	border-left:1pt solid grey;	
	border-right:1pt solid grey;	
	padding-top:3px;
	padding-left:10px;
	
	border-radius-bottom-right-x :15px;
	border-radius-bottom-right-y :15px;	
	
	-moz-border-radius-bottom-right :15px;
	-webkit-border-bottom-right-radius:15px;
}
		
.MENUITEM {
	font-size:.9em;
	padding-left:15px;
	cursor:pointer;
}		
.MENUITEM A{
	text-decoration:none;		
}

.REMOVEBUTTON{
	padding-right:25px;
}

.PART{
	text-align:left;
	border:1pt solid black;
	margin:5px; 
	width:450px;
	padding:5px;
	background-position:5px 9px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding-left:45px;
	background-image:url('/ui-images/arrow_out.png');
	background-repeat:no-repeat;
	min-height: 30px;
}

h2 {
	font-size: 1.2em;
	text-shadow: 2px 2px 3px #777;
}
.selectText{
	font-size:1em;
	font-weight:bold;
}
.message {
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background-color:beige;
	border:2pt solid black;
	width:600px;
	box-shadow: 10px 10px 5px #888; 
	margin-bottom:10px;
}
#HELPSCREEN {
	position:absolute;
	left:80px;
	top:25px;
	z-index:1000;
	width:750px;
	height:800px;
	display:none;
	background-color:#ddb;
	padding:10px;
	border:3pt solid grey;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#VENDORSCREEN {
	position:absolute;
	left:70px;
	top:25px;
	z-index:1000;
	width:750px;
	height:600px;
	display:none;
	background-color:#ddb;
	padding:10px;
	border:3pt solid grey;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

#WELCOMESCREEN .button {
	margin-top:-70px;
	margin-left:50px;
}
#WELCOMESCREEN {
	position:absolute;
	left:60px;
	top:25px;
	z-index:1000;
	width:725px;
	height:525px;
	background-color:#ddb;
	padding:15px;
	border:3pt solid grey;

	border-radius-top-left-x: 15px; 
	border-radius-top-left-y: 15px; 
	border-radius-top-right-x: 15px; 
	border-radius-top-right-y: 15px; 
	border-radius-bottom-right-x: 15px; 
	border-radius-bottom-right-y: 15px; 
	border-radius-bottom-left-x: 15px; 
	border-radius-bottom-left-y: 15px; 	
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.button {
	border: 1pt solid grey;
	padding: 3px;
	-moz-box-shadow:5px 2px 2px #333;
	-webkit-box-shadow:5px 2px 2px #333;
	background-color:#bbb;
	margin-top:-10px;
	
	border-radius-top-left-x: 3px; 
	border-radius-top-left-y: 3px; 
	border-radius-top-right-x: 3px; 
	border-radius-top-right-y: 3px; 
	border-radius-bottom-right-x: 3px; 
	border-radius-bottom-right-y: 3px; 
	border-radius-bottom-left-x: 3px; 
	border-radius-bottom-left-y: 3px; 
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	width:150px;
	cursor:pointer;
	
}


